<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Hernkyn Pioneers</title>
  </head>
  <body>
    <h1>Hernkyn Pioneers</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>12"</td>
          <td>6</td>
          <td>4+</td>
          <td>3</td>
          <td>7+</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Bolt revolver <b>[PISTOL]</b></td>
          <td>9"</td>
          <td>1</td>
          <td>4+</td>
          <td>5</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Bolt shotgun <b>[ASSAULT]</b></td>
          <td>12"</td>
          <td>2</td>
          <td>4+</td>
          <td>5</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>HYLas rotary cannon <b>[SUSTAINED HITS 1]</b></td>
          <td>24"</td>
          <td>6</td>
          <td>4+</td>
          <td>6</td>
          <td>-1</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Ion beamer <b>[SUSTAINED HITS D3]</b></td>
          <td>18"</td>
          <td>3</td>
          <td>4+</td>
          <td>7</td>
          <td>-2</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Magna-coil autocannon</td>
          <td>24"</td>
          <td>3</td>
          <td>4+</td>
          <td>7</td>
          <td>-1</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Plasma knife</td>
          <td>Melee</td>
          <td>2</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Scouts 9"</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Outflanking Mag-Riders:</b> At the end of your opponent’s turn, if this
      unit is within 6" of any battlefield edge and is not within Engagement
      Range of any enemy units, you can remove this unit from the battlefield
      and place it into Strategic Reserves.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Comms Array:</b> Each time you target the bearer’s unit with a
      Stratagem, roll one D6: on a 5+, you gain 1CP.
    </p>
    <p>
      <b>Pan Spectral Scanner:</b> Ranged weapons equipped by models in the
      bearer’s unit have the <b>[IGNORES COVER]</b> ability.
    </p>
    <p>
      <b>Rollbar Searchlight:</b> Each time a model in the bearer’s unit makes
      an attack that targets a unit that contains one or more models with the
      Stealth ability, add 1 to the Hit roll.
    </p>
    <h2>Keywords</h2>
    <ul>
      <li>Mounted</li>
      <li>Grenades</li>
      <li>Fly</li>
      <li>Hernkyn Pioneers</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>3-6 Hernkyn Pioneers</li>
    </ul>
    <p>
      <b>Every model is equipped with:</b> bolt revolver; bolt shotgun;
      magna-coil autocannon; plasma knife.
    </p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        For every 3 models in this unit, 1 model can be equipped with one of the
        following (if a model is equipped with any of these weapons, add 1 to
        its Wounds characteristic):
        <ul>
          <li>1 HYLas rotary cannon</li>
          <li>1 ion beamer</li>
        </ul>
      </li>
      <li>
        Up to 3 different models that are not equipped with either a HYLas
        rotary cannon or an ion beamer can each be equipped with 1 of the
        following (to a maximum of 1 of each per unit):
        <ul>
          <li>1 comms array*</li>
          <li>1 pan spectral scanner*</li>
          <li>1 rollbar searchlight*</li>
        </ul>
      </li>
    </ul>
    <p>
      <i
        >* This model cannot be equipped with a HYLas rotary cannon or an ion
        beamer.</i
      >
    </p>
  </body>
</html>
